Upgrade my 4400 to latest version?

Unanswered Question
Sep 16th, 2008

I'm on version 4.0.219. It is working well but there is feature or 2 in 5.1 that I wan to implement but I remember when I upgraded to this version it was difficult the first time and it has been over a year.

Should I wait until a slack time and do I have to do incremental upgrades to get to 5.1 first?

I'm hoping someone will tell me to just jump right in.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
bbxie Tue, 09/16/2008 - 17:01

for upgrade of 4.0.219 to 5.1, you have to upgrade to a 4.2 release firstly, for example you can upgrade it to 4.2.112, then upgrade to 5.1.151

Scott Fella Tue, 09/16/2008 - 17:15

Bo is right.... before you upgrade, you should really look at how you will proceed. Hopefully you can move all your ap's to one controller and then upgrade the other. This way you can make sure the ap's will upgrade correctly. I have seen issues during an upgrade where you still have ap's associated to the controller during the process. Depending on how many a['s, you can sort of estimate the length of time it will take you to upgrade all your ap's.

gary.hostetler Tue, 09/16/2008 - 17:40

I have 2 controllers in 2 buildings, actually they are 20 miles apart and a 2 subnets but all part of the same Active Directory, but I have the dangest time keeping a couple of AP's from crossing over. I saw the response to my question on this except it needs version 5.1 to make it happen.



Scott Fella Tue, 09/16/2008 - 17:49

Well, since you have 2 WLC at each site, they should be on different mobility groups. Also, building 1 should only contain the info for the 2 wlc's at that site as with building 2.

What features in 5.1 is making you upgrade to that version.

Scott Fella Tue, 09/16/2008 - 18:27

Another point... maybe upgrade one of your sites first and see if you have any issues with the 5.1 before deploying the code to the other site.

gary.hostetler Sat, 09/20/2008 - 04:02

Thanks for this info. I do have some 1010's. This info probably saved me hours of trying to track something down. I'm on 4.0 and we don't do phones or anything like that on the wireless. We don't even do authentication as the signal stays pretty much just inside the building.

thanks again



This Discussion